.white-wrapper{
    .doc-detailing{
        padding: 0 15px 0 0px;
        h4{
            font-size: 14px;
            font-weight: 700;
            color: black;
        }
        .home-degree{
            font-size: 14px;
            font-weight: 700;
        }
        
        .about-doc{
            padding: 8px 17px;
            background-color: white;
            color: #1f737a;
            border: 1px solid #1f737a;
        }
        .depart-doc{
            padding: 8px 17px;
            background-color: #f5f5f5;
            color: #1f737a;
            border: 1px solid #1f737a;
        }
    }
    .path-info{
        span{
            font-weight: 600;
            h4{
                font-weight: initial;
            }
        }
    }
    .ch-info-front{
        i{
            padding: 20px 30px;
            background-color: #1f737a;
            color: white;
        }
    }
    .text-service{
        text-align: initial;
    }
    .depart-doc{
        background-color: #1f737a;
        color: white;
    }
    .pharma-detail{
        margin-bottom: 30px;
    }
    .pharma{
        li{
            height: 300px;
            object-fit: cover;
            img{
                height: 100%;
                object-fit: cover;
            }
        }
    }
    .pathlogy-button{
        margin-top: 10px ;
        border-top: 1px solid #dfdede;
        padding: 7px 15px;
        background-color:  white;
        color: #1f737a;
        border: 1px solid #1f737a;
        font-size: 15px;
        font-weight: 300;
        display: inline-block;
        
        i{
            margin-left: 5px;
        }
            &:hover{
                background-color: black;
            }
    }
    .depart-img{
        margin-bottom: 0 !important;
    }
    .doc {
        ul {
            display: flex;
            flex-wrap: wrap;
            li{
                width: 50%;
            }
            .get-doc 
            {
                width: 50%;
                img{
                    width: 170px;
                    height: 170px;
                    object-fit: cover;
                }
            }
        }
    }
    .doc-list{
        p{
            padding-left: 120px !important;
        }
        .depart-doc{
            background-color: #1f737a;
            color: white;
        }
    }
    .head-name{
        margin: 0;
        margin-top: 20px;
        font-weight: 600;
    }
    .single-department{
        .flex-control-nav{
            display: none;
        }
    }
    .depart-name{
        width: 100%;
        
    }
    
    .media-elements{
        height: 300px;
        width: 100%;
        img{
            height: 100%;
            width: 100%;
        }
    }
    .calloutbox{
        .pull-right{
            margin-top: 12px;
            border: 1px solid black !important;
            i{
                margin-left: 5px;
            }
        }
    }
    .about-details{
        margin: 35px 0px;
        p{
            color: #676763;
        }
    }
    .about-view{
        padding: 10px 30px;
        background-color: #1f737a;
        color: white;
        font-size: 18px;
    font-weight: 300;
    display: inline-block;
    color: #fff;
    i{
        margin-left: 5px;
    }
        &:hover{
            background-color: black;
        }
    }
    
    .about-image{
        height: 200px;
        width: auto;
        img{
            height: 100%;
            width: 100%;
            object-fit: cover;
        }
    }
    .single-serve{
        li{
            display: block;
            a{
                img{
                    height: auto;
                }
            }
        }
    }

    .department-sidebar{
        .readmore_widget{
            padding-left: 0;
        }
    }
    .team_widget {
        
        ul {
            display: flex;
            flex-wrap: wrap;
            li 
            {
                .doctor-info{
                    padding-right: 20px;
                    .appoint{
                        margin-top: 10px ;
                        // border-top: 1px solid #dfdede;
                        padding: 7px 15px;
                        border: 1px solid #1f737a;
                        // background-color: #1f737a ;
                        background-color: white;
                        color: #1f737a;
                        font-size: 15px;
                        font-weight: 300;
                        display: inline-block;
                        // color: #fff;
                        i{
                            margin-left: 5px;
                        }
                            &:hover{
                                background-color: black;
                            }
                    }
                    span{
                        display: flex;
                        // align-items: center;
                        font-size: 18px;
                        
                        &.depart-name{
                            h4{
                                margin-left: 0px;
                                font-weight: 700;
                                font-size: 16px;
                                color: black;
                            }
                        }
                        &.degree{
                            h4{
                                margin-left: 0px;
                                font-weight: 600;
                                font-size: 16px;
                                
                            }
                        }
                        h4{
                            margin-left: 10px;
                            margin-bottom: 0;
                            font-size: 14px;
                            margin-top: 5px;
                            text-transform: capitalize
                        }
                        p{
                            margin-left: 10px;
                            margin-bottom: 0;
                        }
                    }
                    h3{
                        span{
                            display: inline-block;
                        }
                    }
                }
                h4{
                    border-bottom: 0;
                    display: block;
                    padding: 0;
                }
                p{
                    padding-left: 0px;
                }
                img{
                    width: 100px;
                    height: 100px;
                }
            }
        }
    }

    .service-button{
        margin: 35px 0px;
        padding: 10px 30px;
        background-color: #1f737a;
        color: white;
        font-size: 18px;
    font-weight: 300;
    display: inline-block;
    color: #fff;
    i{
        margin-left: 5px;
    }
        &:hover{
            background-color: black;
        }
    }
    .depart-layer{
        h3{
            text-transform: initial;
            font-weight: 700;
        }
        .ch-info-front{
            img{
                border: 4px solid #1f737a;
                margin-bottom: 5px;
            }
            
        }
    }
    .single-layer{
        height: 315px;
        .ch-info-wrap{
            height: 315px;
            .ch-info{
                height: 315px;
                .ch-info-front{
                    h3{
                        // text-transform: initial;
                        font-weight: 600;
                    }
                }
                h3{
                    // text-transform: initial;
                    font-weight: 600;
                }
            }
        }
    }
    .depart-ch{
        .depart-text{
            font-size: 14px;
           
        }
        img{
            height: 130px;
             width: 100%;
             object-fit: cover;
        }
    }
    .general-row{
        text-align: center;
    }
    .depart-single{
        width: 100%;
        height: 270px;
        margin-bottom:20px;
        object-fit: cover;
    }
    .about-doctor{
        width: 100px !important;
        height: 100px !important;
        object-fit: cover ;
        border-radius: 50%;
    }
    .accord-bar{
        background-color: #f5f5f5;
    }
    .about-wrapper{
        padding-top: 0;
    }
}


@media (max-width: 1023px) {

    .aboutslider-shadow .s1{
        bottom: -277px;
    }
    .doc-list{
        padding-left: 5px !important;
        padding-right :5px !important;
    }

}





@media (max-width: 768px) {
    .pharma-detail{
        margin-bottom: 20px;
    }
    .doc-detailing{
        padding: 15px;
    }
    .pharma{
        li{
            height: 200px;
            object-fit: cover;
            img{
                height: 100%;
                object-fit: cover;
            }
        }
    }
    .single-department{
        #aboutslider{
            margin-bottom: 0px !important;
            
        }
    }
    .path-info{
        padding-left: 0px;
        padding-right: 0px;
        span{
            font-weight: 600;
            h4{
                font-size: 12px !important;
                font-weight: initial;
            }
        }
        
    }
    .doctor-info{

        margin-bottom: 20px;
        span{
            display: flex;
            align-items: center;
            font-size: 13px !important;
            justify-content: center;
            h4{
                margin-left: 10px;
                margin-bottom: 0;
                font-size: 13px !important;
            }
            p{
                margin-left: 10px;
                margin-bottom: 0;
            }
        }
        
    }
    .doc-view{
        text-align: center;
        ul{
            li{
                margin: 0px 0 !important; 
                padding: 0px 0;
                img{
                    &.alignleft{
                        float: none;
                        margin-left: auto;
                        margin-right: auto;
                    }
                }
            }
        }
    }
    .single-layer{
        height: 270px !important;
        margin-top: 10px;
        .ch-info-wrap{
            height: 270px !important;
            .ch-info{
                height: 270px !important;
            }
        }
    }
    .about-image{
        height: 150px !important;
        width: auto;
        img{
            height: 100%;
            width: 100%;
            object-fit: cover;
        }
    }
    .patho-image{
        height: 150px !important;
    object-fit: cover;
    width: 100% !important;
    padding-bottom:20px;
    }
    .about-details{
        margin: 15px 0px !important;
    }
    .btn{
        font-size: 15px !important;
    }
    .service-button {
        margin: 20px 0px !important;
        padding: 10px 30px;
        background-color: #1f737a;
        color: white;
        font-size: 15px !important;
        font-weight: 300;
        display: inline-block;
        color: #fff;
    }
    .white-wrapper{
        padding: 30px 0px;
        .department-sidebar{
            display: none;
        }
    
        .aboutslider-shadow .s1{
            bottom: -205px;
        }
        .doc-title{
            span{
                margin-top: 20px;
                font-size: 15px;
            }
        }
        .general-title{
            h3{
                margin-top: 10px;
            }
        }
        .about-desc{
            margin-top: 20px;
            h2{
                font-size: 20px;
            }
        }
        .general-title{
            h3{
                font-size: 18px;
            }
        }
        .depart-desc{
            margin-top: 10px;
            img{
                width: 100%;
                height: 100px;
            }
            p{
                margin-top: 10px;
                padding: 0;
            }
        }
    }
    .ch-item{
        height: 225px;
        .ch-info-wrap{
            height: 225px;
            .ch-info{
                height: 225px;
                .ch-info-front {
                    padding: 10px;
                    
                    h3{
                        font-size: 15px;
                    }
                }
                .ch-info-back {
                    padding: 10px;
                    h3{
                        font-size: 13px;
                        margin: 10px 0 0;
                    }
                    p{
                        line-height: initial;
                    }
                }
            }
        }
    }
    
    
    
}